Bug 55929 - ltconfig's version does not match version of ltmain.sh.
Summary: ltconfig's version does not match version of ltmain.sh.
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: gettext   
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-11-08 22:53 UTC by kenneth_porter
Modified: 2007-04-18 16:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-11-08 22:53:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description kenneth_porter 2001-11-08 22:53:15 UTC
Same problem as that found in 

http://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=53938

Similar workaround:

export LTCONFIG_VERSION=1.3.3
rpm --rebuild gettext-*.src.rpm

Probably need a BuildRequires on libtool.

Comment 1 Trond Eivind Glomsrxd 2001-11-14 19:44:35 UTC
gettext-0.10.40-2 no longer calls libtoolize


Note You need to log in before you can comment on or make changes to this bug.